-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.2-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: amd64
Version: 0.2.2-1+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.2-1+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for amd64; no source changes.
   * Add Python 3.9 as supported version
 .
  -- amd64 / i386 Build Daemon (x86-csail-01) <buildd_amd64-x86-csail-01@buildd.debian.org>  Thu, 15 Oct 2020 08:08:28 +0000
Checksums-Md5:
 ab98adef4ceca65c6e98672c797a027b 953344 python3-ruamel.yaml.clib-dbgsym_0.2.2-1+b1_amd64.deb
 a93783d2a8fec83f66d91705da20aa3f 204860 python3-ruamel.yaml.clib_0.2.2-1+b1_amd64.deb
Checksums-Sha1:
 90f61bdbf2f08695cbf379f767c103af9cf891c5 953344 python3-ruamel.yaml.clib-dbgsym_0.2.2-1+b1_amd64.deb
 9dfaf4ba0f5ddb044df38adf4ab709c8a27ab1a9 204860 python3-ruamel.yaml.clib_0.2.2-1+b1_amd64.deb
Checksums-Sha256:
 7f2f5b4a6632df9786e5b5c8ee7760e8d78de0e068cc14217299941193c1ae01 953344 python3-ruamel.yaml.clib-dbgsym_0.2.2-1+b1_amd64.deb
 b81863b19a59d79301995ffd8b18bd20cbc288f58f1a46ce5428c16259770638 204860 python3-ruamel.yaml.clib_0.2.2-1+b1_amd64.deb
Build-Origin: Debian
Build-Architecture: amd64
Build-Date: Thu, 15 Oct 2020 08:09:12 +0000
Build-Path: /build/ruamel.yaml.clib-TZ5YQr/ruamel.yaml.clib-0.2.2
Installed-Build-Depends:
 autoconf (= 2.69-11.1),
 automake (= 1:1.16.2-4),
 autopoint (= 0.19.8.1-10),
 autotools-dev (= 20180224.1),
 base-files (= 11),
 base-passwd (= 3.5.48),
 bash (= 5.0-7),
 binutils (= 2.35.1-2),
 binutils-common (= 2.35.1-2),
 binutils-x86-64-linux-gnu (= 2.35.1-2),
 bsdextrautils (= 2.36-3+b1),
 bsdutils (= 1:2.36-3+b1),
 build-essential (= 12.8),
 bzip2 (= 1.0.8-4),
 coreutils (= 8.32-4+b1),
 cpp (= 4:10.2.0-1),
 cpp-10 (= 10.2.0-15),
 cython3 (= 0.29.21-2),
 dash (= 0.5.10.2-7),
 debconf (= 1.5.74),
 debhelper (= 13.2.1),
 debianutils (= 4.11.2),
 dh-autoreconf (= 19),
 dh-python (= 4.20200925),
 dh-strip-nondeterminism (= 1.9.0-1),
 diffutils (= 1:3.7-3),
 dpkg (= 1.20.5),
 dpkg-dev (= 1.20.5),
 dwz (= 0.13-5),
 file (= 1:5.38-5),
 findutils (= 4.7.0-1),
 g++ (= 4:10.2.0-1),
 g++-10 (= 10.2.0-15),
 gcc (= 4:10.2.0-1),
 gcc-10 (= 10.2.0-15),
 gcc-10-base (= 10.2.0-15),
 gettext (= 0.19.8.1-10),
 gettext-base (= 0.19.8.1-10),
 grep (= 3.4-1),
 groff-base (= 1.22.4-5),
 gzip (= 1.10-2),
 hostname (= 3.23),
 init-system-helpers (= 1.58),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.2.53-8),
 libarchive-zip-perl (= 1.68-1),
 libasan6 (= 10.2.0-15),
 libatomic1 (= 10.2.0-15),
 libattr1 (= 1:2.4.48-5),
 libaudit-common (= 1:2.8.5-3),
 libaudit1 (= 1:2.8.5-3+b1),
 libbinutils (= 2.35.1-2),
 libblkid1 (= 2.36-3+b1),
 libbz2-1.0 (= 1.0.8-4),
 libc-bin (= 2.31-4),
 libc-dev-bin (= 2.31-4),
 libc6 (= 2.31-4),
 libc6-dev (= 2.31-4),
 libcap-ng0 (= 0.7.9-2.2),
 libcc1-0 (= 10.2.0-15),
 libcom-err2 (= 1.45.6-1),
 libcroco3 (= 0.6.13-1),
 libcrypt-dev (= 1:4.4.17-1),
 libcrypt1 (= 1:4.4.17-1),
 libctf-nobfd0 (= 2.35.1-2),
 libctf0 (= 2.35.1-2),
 libdb5.3 (= 5.3.28+dfsg1-0.6),
 libdebconfclient0 (= 0.254),
 libdebhelper-perl (= 13.2.1),
 libdpkg-perl (= 1.20.5),
 libelf1 (= 0.181-1),
 libexpat1 (= 2.2.10-1),
 libexpat1-dev (= 2.2.10-1),
 libffi7 (= 3.3-4),
 libfile-stripnondeterminism-perl (= 1.9.0-1),
 libgcc-10-dev (= 10.2.0-15),
 libgcc-s1 (= 10.2.0-15),
 libgcrypt20 (= 1.8.6-2),
 libgdbm-compat4 (= 1.18.1-5.1),
 libgdbm6 (= 1.18.1-5.1),
 libglib2.0-0 (= 2.66.1-1),
 libgmp10 (= 2:6.2.0+dfsg-6),
 libgomp1 (= 10.2.0-15),
 libgpg-error0 (= 1.38-2),
 libgssapi-krb5-2 (= 1.17-10),
 libicu67 (= 67.1-4),
 libisl22 (= 0.22.1-1),
 libitm1 (= 10.2.0-15),
 libk5crypto3 (= 1.17-10),
 libkeyutils1 (= 1.6.1-2),
 libkrb5-3 (= 1.17-10),
 libkrb5support0 (= 1.17-10),
 liblsan0 (= 10.2.0-15),
 liblz4-1 (= 1.9.2-2),
 liblzma5 (= 5.2.4-1+b1),
 libmagic-mgc (= 1:5.38-5),
 libmagic1 (= 1:5.38-5),
 libmount1 (= 2.36-3+b1),
 libmpc3 (= 1.2.0-1),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.2+20200918-1),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libnss-nis (= 3.1-3),
 libnss-nisplus (= 1.3-3),
 libpam-modules (= 1.3.1-5),
 libpam-modules-bin (= 1.3.1-5),
 libpam-runtime (= 1.3.1-5),
 libpam0g (= 1.3.1-5),
 libpcre2-8-0 (= 10.34-7),
 libpcre3 (= 2:8.39-13),
 libperl5.30 (= 5.30.3-4),
 libpipeline1 (= 1.5.3-1),
 libpython3-all-dev (= 3.8.6-1),
 libpython3-dev (= 3.8.6-1),
 libpython3-stdlib (= 3.8.6-1),
 libpython3.8 (= 3.8.6-1),
 libpython3.8-dev (= 3.8.6-1),
 libpython3.8-minimal (= 3.8.6-1),
 libpython3.8-stdlib (= 3.8.6-1),
 libpython3.9 (= 3.9.0-1),
 libpython3.9-dev (= 3.9.0-1),
 libpython3.9-minimal (= 3.9.0-1),
 libpython3.9-stdlib (= 3.9.0-1),
 libquadmath0 (= 10.2.0-15),
 libreadline8 (= 8.0-4),
 libseccomp2 (= 2.4.4-1+b1),
 libselinux1 (= 3.1-2+b1),
 libsigsegv2 (= 2.12-2),
 libsmartcols1 (= 2.36-3+b1),
 libsqlite3-0 (= 3.33.0-1),
 libssl1.1 (= 1.1.1h-1),
 libstdc++-10-dev (= 10.2.0-15),
 libstdc++6 (= 10.2.0-15),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 246.6-1),
 libtinfo6 (= 6.2+20200918-1),
 libtirpc-common (= 1.2.6-3),
 libtirpc-dev (= 1.2.6-3),
 libtirpc3 (= 1.2.6-3),
 libtool (= 2.4.6-14),
 libtsan0 (= 10.2.0-15),
 libubsan1 (= 10.2.0-15),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 246.6-1),
 libunistring2 (= 0.9.10-4),
 libuuid1 (= 2.36-3+b1),
 libxml2 (= 2.9.10+dfsg-6.1),
 libzstd1 (= 1.4.5+dfsg-4),
 linux-libc-dev (= 5.8.14-1),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-4),
 make (= 4.3-4),
 man-db (= 2.9.3-2),
 mawk (= 1.3.4.20200120-2),
 mime-support (= 3.64),
 ncurses-base (= 6.2+20200918-1),
 ncurses-bin (= 6.2+20200918-1),
 patch (= 2.7.6-6),
 perl (= 5.30.3-4),
 perl-base (= 5.30.3-4),
 perl-modules-5.30 (= 5.30.3-4),
 po-debconf (= 1.0.21),
 python3 (= 3.8.6-1),
 python3-all (= 3.8.6-1),
 python3-all-dev (= 3.8.6-1),
 python3-dev (= 3.8.6-1),
 python3-distutils (= 3.8.6-1),
 python3-lib2to3 (= 3.8.6-1),
 python3-minimal (= 3.8.6-1),
 python3-pkg-resources (= 50.3.0-1),
 python3-setuptools (= 50.3.0-1),
 python3.8 (= 3.8.6-1),
 python3.8-dev (= 3.8.6-1),
 python3.8-minimal (= 3.8.6-1),
 python3.9 (= 3.9.0-1),
 python3.9-dev (= 3.9.0-1),
 python3.9-minimal (= 3.9.0-1),
 readline-common (= 8.0-4),
 sed (= 4.7-1),
 sensible-utils (= 0.0.12+nmu1),
 sysvinit-utils (= 2.96-5),
 tar (= 1.30+dfsg-7),
 util-linux (= 2.36-3+b1),
 xz-utils (= 5.2.4-1+b1),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 SOURCE_DATE_EPOCH="1602749308"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEo33KWLLUve5CxgHZGOxRpKJm/V0FAl+IA6sACgkQGOxRpKJm
/V1MAw//QeeDam4QaLJ3uDGk6xauVV+oi64pt2Sut5hALdZlmwGlpr4APXqpSkdj
AVq7I/o1YTmADF3NI9jz5nN4U6edqskYLUKlwKurRdX5CTrhXe3FBnkAZyNvDe4M
FQWzbO3N6eeeCMqe8fBQADECr8lF9xBtGx8qTgf5wc6+0A+kxe0o7EwsX0qCClM2
uQ5rluNgSW1zJfh2LJfIP71TZ9vTLwQXJkdE/Bu0XXUGa31ibtZzCDBLp5iWuq6s
kllvtiiUs0NBwjRMKJMoYzjwLpjsRFyoTuEAPTSx4NxUWOwk5UziBE0d9Dxgiycv
ck9ym7S8KIBUZOxg1Jf0pfvhmy6GzK1eN0NOxQf1oLBASf3U4ZX1oWfRiSN2CiLB
Xe7PexdLOoqzV1B8q+DbuYn485xsuJWueUH6AQ/qJN7CN52Toy5KHWE8QeiZSB8y
3smfR4nWNcFiOQWUn4wfZOAFy2ynawyknG8w8hCqtqpw8l6uTqutsr/aUj6gu5Zk
KhAg+uhiy0K2nZRvkQKsAn9x0s66WbQXYXG4XxeY/HJC8DwQ8EoBLIDERNVMlhPj
eaPM9JHTeIjymEjNxn2rr+S04ZOWM/B97YeJnuTF99cxhu+5O2PQcKBjlD/nZPnU
Xh+eUrqSnHRYrK4J+uExsWSBae1tkRhIkezXA4fKjd4Bs5JRqM8=
=Tk7X
-----END PGP SIGNATURE-----
